/*
 * @Descripttion: 
 * @Author: lip
 * @Date: 2023-07-27 15:55:08
 * @LastEditors: lip
 */
const TokenKey = 'App-Token'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}
